---
id: author-ordering
title: _AuthorOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _AuthorOrdering {
  _hash_id_asc
  _hash_id_desc
  email_asc
  email_desc
  first_asc
  first_desc
  fist_asc
  fist_desc
  last_asc
  last_desc
  middle_asc
  middle_desc
  suffix_asc
  suffix_desc
  _id_asc
  _id_desc
}
```

### Values

#### `_hash_id_asc`

#### `_hash_id_desc`

#### `email_asc`

#### `email_desc`

#### `first_asc`

#### `first_desc`

#### `fist_asc`

#### `fist_desc`

#### `last_asc`

#### `last_desc`

#### `middle_asc`

#### `middle_desc`

#### `suffix_asc`

#### `suffix_desc`

#### `_id_asc`

#### `_id_desc`
